Subject: Re: Consult

From: Derek Liu - CLI BEARINGS <[email-masked]>
Date: Tue, 01 Oct 2019 20:54:24 +0800

Dear Pedro,

Hi, I got the feedback from our engineer few minutes ago. Here is our quote for your reference:

Part Number: SFP-28100
Material: Oiles500 (bronze CuZn25Al5Fe3Mn3 + Graphite Plugs)
Size: 100% according to catalogue page as attached

Qty & Price: 16PCS=USD14.30 each piece

Terms & Conditions:

1)     Price term: EX WORKS;

2)     Payment: 100% full payment before production;

3)     Lead time: within 25 days after get 100% full payment;

4)     Packing: standard industrial packaging (plastic bag + carton).

Quality is 100% guaranteed by our factory. 
Material Test Report and part’s Dimensional Inspection Report will accompany with the plates.

Please consider. We are looking forward to your response. 

Have a good day !

Thank you & best regards,

Derek Liu - Marketing & Sales Manager

---------------------------------------------------------------------------------------------------

CLI Industrial Co., Ltd. (CLI Bearings)

Office Add: 405, No. 49 Huaishu Street, Chengdu 610031, China.

Tel: +86-28-8669 3910  Fax: +86-28-8625 0130  www.clibearings.com

www.cli-industrial.com [email-masked]  [email-masked]  

---------------------------------------------------------------------------------------------------

发件人: Derek Liu - CLI BEARINGS <[email-masked]>
日期: 2019年10月1日 星期二 20:13
收件人: Pedro Balboa <[email-masked]>
主题: Re: Consult

Dear Pedro,

Hi, I got the information. Thank you for the reply.

Today we are on the first day of our holiday for China National Day. We will formally go back to work on 8th. 

And I will answer you as soon as our engineer gives me the feedback. Kindly please wait. 

Thank you & best regards,

Derek Liu - Marketing & Sales Manager

---------------------------------------------------------------------------------------------------

CLI Industrial Co., Ltd. (CLI Bearings)

Office Add: 405, No. 49 Huaishu Street, Chengdu 610031, China.

Tel: +86-28-8669 3910  Fax: +86-28-8625 0130  www.clibearings.com

www.cli-industrial.com [email-masked]  [email-masked]  

---------------------------------------------------------------------------------------------------

发件人: Pedro Balboa <[email-masked]>
日期: 2019年10月1日 星期二 20:06
收件人: Derek Liu - CLI BEARINGS <[email-masked]>
主题: Fwd: Consult

Dear Derek:

Do you receive our attached information ?

Best regards,

Pedro

-------- Mensaje reenviado -------- 

Asunto: Consult
Fecha: Mon, 30 Sep 2019 10:03:08 -0300
De: Roller Service S.A. <[email-masked]>
A: Derek Liu - CLI BEARINGS <[email-masked]>

Dear Derek:

Attached you will find the pieces we need.

Inform if you need another information.

Regards,

Pedro Balboa

El 30/9/2019 a las 00:39, Derek Liu - CLI BEARINGS escribió:
Dear Mr. Pedro Balboa,

Hi, thank you so much for the inquiry of our oiles500 bronze bush with graphite plugs.
SPF-28100 is a non-standard part. So could you please let us know the following sizes (ID/OD/L/FD/T) of the flanged bush ?

> ID=        mm
> OD=       mm
> L=          mm
> FD=       mm
> T=          mm

>
> Then, we can calculate the price and make the quote accordingly.

> I am looking forward to your feedback soon.

> Thank you & best regards,
> Derek Liu - Marketing & Sales Manager

CLI Industrial Co., Ltd. (CLI Bearings)
Office Add: 405, No. 49 Huaishu Street, Chengdu 610031, China.
Tel: +86-28-8669 3910  Fax: +86-28-8625 0130  www.clibearings.com
www.cli-industrial.com [email-masked] [email-masked]

> ---------------------------------------------------------------------------------------------------
>
>
>
> 发件人: Pedro Balboa <[email-masked]>
> 日期: 2019年9月30日 星期一 07:14
> 收件人: <[email-masked]>
> 主题: SPF-28100
>
>
>
> Dear Sirs,
>
> Quote 16 pcs. SPF-28100 brand CLI.
>
> Payment in advance.
>
> Regards,
>
> --

Libre de virus. www.avast.com